.channel-messages row:not(.has-header) {
  margin-left: 44px;
}

.message-bubble {
  font-size: 16px;
  color: black;
  border-radius: 9px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #e4f0fc;
}

.reaction {
  background-color: alpha(@blue_1, 0.4);
  border: 1px solid;
  border-radius: 16px;
  padding: 1px 6px 0px 6px;
}

.quote {
  border-left: 2px solid @accent_bg_color;
  padding-left: 6px;
  opacity: 0.7;
}

